# CMAKE generated file: DO NOT EDIT!
# Generated by "Ninja Multi-Config" Generator, CMake Version 3.30

# Build using rules for 'Debug'.

include CMakeFiles/impl-Debug.ninja

build install: phony install$:Debug

build install$:all: phony install$:Debug install$:Release install$:RelWithDebInfo

build install/local: phony install/local$:Debug

build install/local$:all: phony install/local$:Debug install/local$:Release install/local$:RelWithDebInfo

build install/strip: phony install/strip$:Debug

build install/strip$:all: phony install/strip$:Debug install/strip$:Release install/strip$:RelWithDebInfo

build my_app2: phony Debug/my_app2.exe

build my_app2.exe: phony Debug/my_app2.exe

build my_app2_autogen: phony my_app2_autogen$:Debug

build my_app2_autogen_timestamp_deps: phony my_app2_autogen_timestamp_deps$:Debug


#############################################
# Folder: C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/qtc_Ninja_Multi_Config

build all: phony all$:Debug

build clean: phony clean$:Debug


#############################################
# Make the all target the default.

default all
